@charset "utf-8";

body {
    font-family: helvetica, arial, sans-serif;
    font-size: 12px;
    margin: 0;
    padding: 0;
    height: 100%;
    color: #444;
    background-color: white;
}

#main{
    width: 1000px;
    margin: auto;
}

h1, h2, h3, h4, h5, h6 {
    font-weight: normal;
    font-family: "Times New Roman", Times, serif;
}

a, img{
    border:none;
    text-decoration: none;
    color:#323234;
}
a:hover{
    color:#122259;
}
.a_special{
    text-decoration: underline;
}

.green_txt{
    color: #22942B;
}

.orange_txt{
    color: rgb(244,156,51);
}

.b_blue{
    color:#122259;
    font-weight:bold;
}

.b_dark_grey{
    color:#4E4A49;
    font-weight:bold;
}

#langs{
    position:absolute;
    cursor: pointer;
    top: 41px;
    left:811px;
    font-size:10px;
}
#langs a:hover{
    color: rgb(244,156,51);
}
.border_langs{
    /* padding-left:4px;
     padding-right:4px;
     border-left:1px solid #bbb;
     border-right:1px solid #bbb;*/
}

/* HEADER */
#header{
    height: 108px;
    position:relative;
}
#menu{
    color: #4E4A49;
    font-size:16px;
    text-align: left;
    font-family: "Times New Roman", Times, serif;
}
#menu a{
    color: #4E4A49;
    text-align: left;
    text-decoration: none;
}
#menu a:hover{
    color: #22942B;    
}

#menu ul{
    display: inline;
    padding-left:0px;
    margin-left:0px;
    left: 460px;
    margin-bottom: 0;
    padding-bottom: 2px;
    padding-top: 1px;
    position: absolute;
    top: 59px;
}

#menu ul li {
    display: inline;
    list-style: none outside none;
    margin-right:18px;
}

#menu ul .item_active{
    font-weight: bold;
    color: #999999 !important;
}

#adAS_logo{
    left: 70px;
    position: absolute;
    top: 32px;
    height: 52px;
    margin-bottom: 0;
    width: 123px;
}

#PRiSE_logo{
    left: 875px;
    position: absolute;
    top: 41px;
    height: 52px;
    margin-bottom: 0;
    width: 51px;
}

/* FOOTER */
#footer{
    font-family: "Times New Roman", Times, serif;
}

#f_clients{
    height:129px;
    width:940px;
    vertical-align: middle;
    display: table-cell;
}

#f_clients_title{
    background: url('../imgs/clients_title_banner.png') no-repeat center;
    height:30px;
    width:1000px;
    text-align:center;
    font-family: "Times New Roman", Times, serif;
}

#f_clients_title span{
    line-height:210%;
    font-size:14px;
    color:#616165;
    text-transform:uppercase;
}

#f_clients .menu_logos {
    width:1000px;
    margin-left: auto;
    margin-right: auto;
    vertical-align: middle;
    display: table-cell;
    padding-left:50px;
    padding-right:50px;
}
#f_clients .menu_logos img{
    margin-left:20px;
    margin-right:20px;
}
#f_info{
    left: 0px;
    margin-bottom: 0;
    background-color: #f7f4f0;
    padding-top: 0px;
    height: 194px;
    margin-top:10px;
}
#f_info .f_table{
    width: 100%;
}

#f_info .f_table td{
    padding-right: 00px;
    padding-left: 00px;
    line-height: 200%;
    color: #616165;
    font-size:13px;
}
#f_info .f_table h4{
    color: #22942B;
    font-size: 20px;
    padding-left:20px;
    margin-bottom:0px;
    font-family: "Times New Roman", Times, serif;

}

#f_info .f_table_design_row{
    text-align:center;
  /*  background-color: #f7f4f0;*/
}

.no_img_ul{
    list-style: none outside none;
}
.p_little{
    padding-top:10px;
    padding-left:40px;
    font-size:10px;
}
.p_little img{
    margin-top:-30px;
    margin-bottom: 0;
    /*position: absolute*/
    margin-left:10px;
}
.jcarousel-container {
    background: url('../imgs/clients_banner.png') no-repeat center;
    height:129px;
    width:1000px;
}
.jcarousel-list {
    min-width:9000px;
}
.jcarousel-item{
    margin-bottom:40px;
}
.jcarousel-prev{
    position: absolute;
    top: 73px;
    left: 25px;
    width: 12px;
    height: 22px;
    cursor: pointer;
    background: url('../imgs/arrow-prev2.png') no-repeat;
}
.jcarousel-next {
    position: absolute;
    top: 73px;
    right: 25px;
    width: 12px;
    height: 22px;
    cursor: pointer;
    background:  url('../imgs/arrow-next2.png') no-repeat 0 0;
}
.jcarousel-direction-rtl {
    direction: rtl;
}
.jcarousel-container-horizontal {
    width: 900px;
    padding: 20px 50px;
}
.jcarousel-clip {
    overflow: hidden;
    padding-top:35px;
}
.jcarousel-item {
    padding-left:20px;
    padding-right:20px;
}
.jcarousel-clip-horizontal {
    width:  890px;
    height: 75px;    
}

/* HOME */
#home_content{
}
#hc_slider .slides_container {
    width:861px;
    height:306px;
    overflow:hidden;
    position:relative;
    margin-left: auto;
    margin-right: auto
}
#hc_slider .slides_container a {
    width:861px;
    height:306px;
    margin-left: auto;
    margin-right: auto
}
#hc_slider .slides_container a img {
    margin-left: auto;
    margin-right: auto
}
#slides .next, #slides .prev {
    position:absolute;
    top:240px;
    width:32px;
    height:35px;
    margin-left:50px;
    z-index:101;
}
#slides .prev {
    *margin:0px 0px 0px -395px;
}
#slides .next {
    margin-left:910px;
    *margin:0px 0px 0px 460px;
}
.pagination {
    margin:12px auto 0;
    width:100px;
}
.pagination li {
    float:left;
    margin:0 1px;
    list-style:none;
}
.pagination li a {
    display:block;
    width:12px;
    height:0;
    padding-top:12px;
    background-image:url('../imgs/pagination.png');
    background-position:0 0;
    float:left;
    overflow:hidden;
}
.pagination li.current a {
    background-position:0 -12px;
}

#hc_banner{
    height:109px;
    margin-top:50px;
    font-size:20px;
    text-align:center;
    background: url('../imgs/idea_banner.png') no-repeat center;
    width:100%;
}
.bannertext1 {
    padding-top:20px;
    font-family: "Times New Roman", Times, serif;
    font-size: 24px;

}
.bannertext2 {
    font-size:18px;
    text-transform:uppercase;
}
.bannertext3{
    font-size:18px;
    font-weight:bold;
    text-transform:uppercase;
}
.bannerlogo{
    margin-right: 2px;
    margin-left: 2px;
    background: url('../imgs/mini_prise_negro_verde.png') no-repeat center;
    min-width:18px;
    height:18px;
}
#hc_text{
    margin-top:0px;
    margin-bottom:20px;
    position:relative;
    *margin-bottom:-840px;
}
#hc_text .hc_column1{
    position:absolute;
    *position:relative;
    width:280px;
    margin-left:10px;
    padding:20px;
}
#hc_text .hc_column2{
    width:280px;
    margin-left:355px;
    padding:20px;
    position:absolute;
    *position:relative;
    *top:-425px;
}
#hc_text .hc_column3{
    width:280px;
    padding:20px;
    margin-left:690px;
    *top:-865px;
    *position:relative;
}

.hc_column3 h4 a, .hc_column2 h4 a, .hc_column1 h4 a{
    color: #22942B;
    font-size: 20px;
    margin-bottom:0px;
    margin-top:0px;
    font-family: "Times New Roman", Times, serif;
    font-size:22px;
}

.hc_column3 h4 a:hover, .hc_column2 h4 a:hover, .hc_column1 h4 a:hover{
    font-weight: bold;
}

.hc_column3 p, .hc_column2 p, .hc_column1 p{
    margin-right:20px;
    margin-top:0px;
}

.what_is_img{
    width:300px;
    background: url('../imgs/adas_box.png') no-repeat;
    height:213px;
    margin-top:10px;
}
.imasde_img{
    width:300px;
    background: url('../imgs/imasd_box.png') no-repeat;
    height:213px;
    margin-top:10px;
}
.id_dig_img{
    width:300px;
    background: url('../imgs/id_box.png') no-repeat;
    height:213px;
    margin-top:10px;
}

.p_tiny{
    color:#666;
    font-size:14px;
}

/* NORMAL LIST PAGE */

#content{
    height:auto;
}
#ct_breadcrumbs{
    margin-left:20px;
    margin-top:40px;
}
.first_breadcrumb{
    color:#616164;
}
#ct_title{
    height:109px;
    text-align:center;
    background: url('../imgs/idea_banner.png') no-repeat center;
    width:100%;
    margin-top:-30px;
}
#ct_ico{
    width:1000px;
    height:75px;
    margin-top: -40px;
    text-align:center;
}

.ctt_first{
    font-size:36px;
    color:#4C4A47;
    padding-top:25px;
    margin-bottom:10px;
    font-family: "Times New Roman", Times, serif;
}
.ctt_second{
    text-transform:uppercase;
    font-size:18px;
    margin-top:10px;
    margin-bottom:20px;
    color:#616164;
}
#main_content{
    margin-left:20px;
    margin-top:10px;
    font-size:15px;
    color:#666666;
}
#mct_text{
    margin-right:25px;
  /*  background:white;*/
    height: 193px;
    margin-left:610px;
    padding: 30px;
    width: 300px;
}
#mct_text p{
    color:#666;
    font-size:16px;
    line-height: 22px;
}
#mct_img{
    position:absolute;
    z-index:-1;
}
#mc_title{
    margin-bottom:0px;
    position:relative;
}
#mc_info{
    position:relative;
    margin-bottom:30px;
}
#mc_info p{
    line-height:20px;
}
.mci_title{
    color: #22942B;
    font-size:26px;
    font-family: "Times New Roman", Times, serif;
}
#mc_info ul{
    list-style-image:url('../imgs/list_mini_prise.png');
}
#mc_info ul li{
    list-style-image:url('../imgs/list_mini_prise.png');
    margin-bottom:10px;
}
.mci_list_title{
    text-transform:uppercase;
    color:black;
}
.mci_column1{
    border-right: 1px dotted #999999;
    margin-top: 20px;
    padding-right: 20px;
    position: absolute;
    width: 48%;

}
.mci_column1 ul{
    margin-top:0px;
    line-height:20px;
    padding-left:20px;
}

.mci_column1 p{
    margin-top:0px;
    padding-right:20px;
    line-height:20px;
}

.mci_column2{
    margin-left: 51%;
    margin-top: 35px;
    padding-left: 5px;
}
.mci_column2 ul{
    margin-top:0px;
    line-height:20px;
}

.mci_column2 p{
    margin-top:0px;
    padding-right:20px;
    line-height:20px;
}

/* ITEM LIST */
.mciti_img{
    padding:20px;
    margin:10px;
}

.mc_item{
    padding-top:0px;
    padding-bottom:10px;
    margin-right:20px;
}
.mcit_title{
    margin-bottom:10px;
    border-bottom: 1px solid #bbb;
    padding:bottom:10px;
    font-size:20px;
    font-family: "Times New Roman", Times, serif;
}
.mcit_subtitle{
    border-bottom: 1px solid #bbb;
    padding-bottom:10px;
}
.mcit_date{
    font-style:italic;
}
.mcit_info{
    min-height:170px;
    padding-left:10px;
    padding-right:10px;
    padding-top:10px;
    padding-bottom:10px;
}

.mciti_img{
    float:left;
    padding:10px;
    padding-right:30px;
}

.mciti_info{
    line-height:20px;
    padding-right:20px;
}
.mciti_more{
    text-align:right;
    font-size:13px;
    padding-right:20px;
}

/* ITEM LIST 2 cols*/
#mc_item_list_col1{
    width:76%;
    height:100%;
}
#mc_item_list_col2{    
    background-color:#F7F4F0;
    width:17%;
    float:right;
    margin-right:20px;
    height:100%;
    padding:10px 30px;
}

#mc_item_list_col2 h4{
    font-size:20px;
    font-family: "Times New Roman", Times, serif;
}

#mc_item_list_col2 ul{
    font-size:12px;
    padding-left: 15px;
}

#mc_item_list_col2 p{
    font-size:12px;
}

#mc_item_list_col2 ul li{
    margin-bottom: 15px;
}

.apps_table{
    margin-left:20px;
    margin-top:20px;
}
.apps_table td{
    padding:10px;
    text-align: center;
}
.apps_table tr{
    height: 110px;
}

.moreinfo{
    font-size: 14px;
    margin-top: -20px;
    padding-right: 30px;
    text-align: right;
}

/* ADMIN SLIDER */
#admin_slider .admin_slides_container {
    width:740px;
    height:406px;
    overflow:hidden;
    position:relative;
    margin-left: auto;
    margin-right: auto
}
#admin_slider .admin_slides_container a {
    width:740px;
    height:406px;
    margin-left: auto;
    margin-right: auto;
    border:1px solid red;

}
#admin_slider .admin_slides_container a img {
    margin-left: auto;
    margin-right: auto;
}
#admin_slides .next, #admin_slides .prev {
    position:absolute;
    top:150px;
    width:32px;
    height:35px;
    margin-left:10px;
    z-index:101;
}
#admin_slides .next {
    margin-left:910px;
}

/*
.pagination {
    margin:12px auto 0;
    width:100px;
}
.pagination li {
    float:left;
    margin:0 1px;
    list-style:none;
}
.pagination li a {
    display:block;
    width:12px;
    height:0;
    padding-top:12px;
    background-image:url('../imgs/pagination.png');
    background-position:0 0;
    float:left;
    overflow:hidden;
}
.pagination li.current a {
    background-position:0 -12px;
}*/

/*
#admin_slider {
	border:1px solid red;
        width:400px;
        height:200px;
}

#admin_slides {
	position:absolute;
	top:15px;
	left:4px;
	z-index:100;
}

#admin_slider .admin_slides_container {
    width:861px;
    height:306px;
    overflow:hidden;
    position:relative;
    margin-left: auto;
    margin-right: auto
}
/*
	Slides container
	Important:
	Set the width of your slides container
	Set to display none, prevents content flash
*/
/*
.admin_slides_container {
	width:570px;
	overflow:hidden;
	position:relative;
	display:none;
}

/*
	Each slide
	Important:
	Set the width of your slides
	If height not specified height will be set by the slide content
	Set to display block
*/
/*
.admin_slides_container div.slide {
	width:570px;
	height:270px;
	display:block;
}


/*
	Next/prev buttons
*/
/*
#admin_slides .next,#admin_slides .prev {
	position:absolute;
	top:107px;
	left:-39px;
	width:24px;
	height:43px;
	display:block;
	z-index:101;
}

#admin_slides .next {
	left:585px;
}

/*
	Pagination
*/
/*
.pagination {
	margin:26px auto 0;
	width:100px;
}

.pagination li {
	float:left;
	margin:0 1px;
	list-style:none;
}

.pagination li a {
	display:block;
	width:12px;
	height:0;
	padding-top:12px;
	background-image:url(../img/pagination.png);
	background-position:0 0;
	float:left;
	overflow:hidden;
}

.pagination li.current a {
	background-position:0 -12px;
}

/*
	Caption
*/

.caption {
    z-index:500;
    position:absolute;
    bottom:-35px;
    left:0;
    height:30px;
    padding:5px 20px 0 20px;
    background:#000;
    background:rgba(0,0,0,.5);
    width:540px;
    font-size:1.3em;
    line-height:1.33;
    color:#fff;
    border-top:1px solid #000;
    text-shadow:none;
}

/*SHOWCASE*/
#mci_showcase{
    margin-top:50px;
    margin-bottom: -50px;
    /*
    background: #F7F4F0;
    border-radius:8px;
    border:6px solid #F7F4F0;
    -moz-border-radius:8px; *//* Firefox 3.6 and earlier */
}

.mcis_elements{
    float: right;
    margin-right: 80px;
    position: relative;
    top: -500px;
    width: 236px;
    text-align:right;
    height: 0;
}
#mc_info ol{
    list-style-image: none;
    list-style-type: none;
    color:#22942B;
    margin-left:0px;
    padding-left:0px;
    cursor: pointer;
}
.mcis_elements li{
    line-height: 10px;
    padding: 5px 15px 5px 5px;
    margin-bottom: 30px;
    margin-top: 34px;
}

.mcis_selected{
    background: #22942B;
    color:white;
    font-weight: bold;
}

.mcis_info{
    background: url("/imgs/tab_apps_web.png") no-repeat;
    width:100%;
    padding-left:40px;
    padding-top:40px;
    height: 508px;

}

.mcisi_title{
    color:#22942B;
    font-size:18px;
    margin-top:0px;
}

/*SLIDER*/
#slider-vertical{
    float: right;
    height: 405px;
    margin-right: 100px;
    margin-top: 35px;
}

.apps_green_box{
    background: none repeat scroll 0 0 #22942B;
    border-right: 4px solid white;
    height: 21px;
    position: absolute;
    margin-top: -5px;
    margin-left:5px;
}


.layer_admin{
    width:590px;
}

.mci_admin{
    height:640px;
}
.img_usability{
    float: right;
    margin-right: 0;
    margin-top: -30px;
    padding-left: 46px;
    width: 261px;
}
.img_usability2{
    border: 1px solid #DDDDDD;
    margin-left: 0;
    margin-right: 60px;
    margin-top: 45px;
    padding-left: 56px;
    padding-right: 10px;
}
.img_security{
    text-align:center;
    border: 1px solid #DDDDDD;
}

.captura_tit_txt{
    font-size: 12px; color: #22942B;text-align: center;font-style: italic;
}

.captura_tit_usability{
    width: 200px;
}
.captura_tit_usability2{
   text-align: left;
}
.captura_tit_security{
    margin-left: 86px;
    text-align: left;
}

/*Download page*/
.mci_creambox{
    font-size:12px;
    margin-top:40px;
    border-top: 1px solid #22942B;
    border-bottom: 1px solid #22942B;
    background-color: #F7F4F0;
    width:98%;
    height: 540px;
    z-index:2;
    position:relative;
    text-align:left;
    background: #F7F4F0; /* Old browsers */
    background: -moz-linear-gradient(left, #F7F4F0 0%, #fff 50%, #fff 50%, #F7F4F0 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, right top, color-stop(0%,#F7F4F0), color-stop(50%,#fff), color-stop(50%,#fff), color-stop(100%,#F7F4F0)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(left, #F7F4F0 0%,#fff 50%,#fff 50%,#F7F4F0 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(left, #F7F4F0 0%, #fff 50%, #fff 50%,#F7F4F0 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(left, #F7F4F0 0%, #fff 50%, #fff 50%,#F7F4F0 100%); /* IE10+ */
    background: linear-gradient(left, #F7F4F0 0%,#fff 50%, #fff 50%,#F7F4F0 100%); /* W3C */
    /*  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fff', endColorstr='#F7F4F0',GradientType=0 ); /* IE6-9 */
}
.mcic_form{
    left: 310px;
    padding: 50px 20px 20px;
    position: absolute;
    width: 595px;
}
.mcic_info{
    padding: 40px;
    width: 230px;
}
.mcic_lopd{
    width:97%;
}
.contact_lopd_title{
     color: #22942B;
     font-size:110%;
     font-weight: bold;
}
.form-label{
    background:#22942B; /* Old browsers */
    background: -moz-linear-gradient(top, #22942B 50%,#1A7020 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(50%,#22942B), color-stop(100%,#1A7020)); /* Chrome,Safari4+ */
    /* IE9 SVG, needs conditional override of 'filter' to 'none' */
    background: -webkit-linear-gradient(top,  #22942B 50%,#1A7020 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #22942B 50%,#1A7020 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #22942B 50%,#1A7020 100%); /* IE10+ */
    background: linear-gradient(top,  #22942B 50%,#1A7020 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#22942B', endColorstr='#1A7020',GradientType=0 ); /* IE6-8 */
    color:#fff;
    line-height: 22px;
    padding:2px;
    margin-bottom:20px;
    border-radius: 7px;
    -moz-border-radius: 7px;
    -webkit-border-radius: 7px;
    -ms-border-radius: 7px;
    -khtml-border-radius: 7px;
    -moz-box-shadow:    3px 3px 0px 0px #ddd;
    -webkit-box-shadow: 3px 3px 0px 0px #ddd;
    box-shadow:         3px 3px 0px 0px #ddd;
/*    float:left;*/
    width:60%;
    padding-left:10px;
    font-weight: bold;
}
.form-input{
    border-radius: 7px 7px 7px 7px;
    -moz-border-radius: 7px;
    -webkit-border-radius: 7px;
    -ms-border-radius: 7px;
    -khtml-border-radius: 7px;
    border: 1px solid #22942B;
    float: right;
    height: 22px;
    line-height: 21px;
    margin-right: 220px;
    margin-top: -46px;
    width: 238px;
}

.form-input-msg{
    height: 65px;
    margin-top: -87px;
}
.form-label-msg{
    height: 63px;
}
.form-item-captcha{
/*
    padding-top: 230px;
*/
}

.form-captcha{
    line-height: 22px;
    padding:2px;
    margin-bottom:20px;
    border-radius: 7px;
    -moz-border-radius: 7px;
    -webkit-border-radius: 7px;
    -ms-border-radius: 7px;
    -khtml-border-radius: 7px;
    -moz-box-shadow:    3px 3px 0px 0px #ddd;
    -webkit-box-shadow: 3px 3px 0px 0px #ddd;
    box-shadow:         3px 3px 0px 0px #ddd;
    float:left;
    width:60%;
    padding-left:10px;
}
.error_msg{
    color: red;
    margin-bottom:10px;
}

.download_button{
    left: 468px;
    position: absolute;
    top: 116px;
}

.tabla_roadmap {
    width: 90%;
    border-collapse: collapse;
    border-spacing: 0;
}

.tabla_roadmap tr {
}

.tabla_roadmap td {
    border-bottom: 1px solid #666;
    padding: 0.5em;
}

.tabla_roadmap td.notlast {
    border-right: 1px dotted #666;
}

.tabla_roadmap th {
    border-bottom: 1px solid #666;
    padding: 0.5em;
}
